/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #808000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #222222;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #565656;
	}
.cc10               { /* Common */
	font            : 18pt 'French Script MT';
	color           : #000000;
	}
.cc11               { /* Common */
	font            : bold 11pt 'Calibri';
	color           : #000000;
	}
.cc12               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,39.00pt,17.25pt,0.00pt);
	}
span#e18            { /* images/anniekarooart0020... */
	background      : transparent url(images/anniekarooart002005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 743.25pt;
	height          : 574.50pt;
	}
span#e17            { /* images/anniekarooart0020... */
	background      : transparent url(images/anniekarooart002004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 547.50pt;
	width           : 744.75pt;
	height          :  28.50pt;
	}
div#e16             { /* Annelise Vorster Meyer -... */
	position        : absolute;
	left            :   6.75pt;
	top             : 554.25pt;
	width           : 242.25pt;
	height          :  17.25pt;
	}
div#e15             { /* "I invite you to join me... */
	position        : absolute;
	left            :  48.00pt;
	top             : 139.50pt;
	width           : 334.50pt;
	height          : 200.25pt;
	}
div#e14             { /* In recent works she succ... */
	position        : absolute;
	left            : 341.25pt;
	top             : 432.75pt;
	width           : 377.25pt;
	height          :  77.25pt;
	}
span#e13            { /* images/anniekarooart0020... */
	background      : transparent url(images/anniekarooart002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 745.50pt;
	height          :  52.50pt;
	}
div#e12             { /* "Paint the world the way... */
	position        : absolute;
	left            : 308.25pt;
	top             : 551.25pt;
	width           : 244.50pt;
	height          :  24.75pt;
	}
img#e11             { /* images/anniekarooart0010... */
	position        : absolute;
	left            : 288.00pt;
	top             : 555.00pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
div#e10             { /* Annelise’s art works hav... */
	position        : absolute;
	left            : 342.00pt;
	top             : 495.75pt;
	width           : 375.75pt;
	height          :  47.25pt;
	}
div#e9              { /* Annelise is an Independe... */
	position        : absolute;
	left            :  54.75pt;
	top             : 240.00pt;
	width           : 336.00pt;
	height          : 167.25pt;
	}
div#e8              { /* BLOG */
	position        : absolute;
	left            : 518.25pt;
	top             :  15.00pt;
	width           :  33.00pt;
	height          :  17.25pt;
	}
div#e7              { /* PRESS */
	position        : absolute;
	left            : 569.25pt;
	top             :  15.00pt;
	width           :  37.50pt;
	height          :  17.25pt;
	}
div#e6              { /* CONTACT */
	position        : absolute;
	left            : 624.75pt;
	top             :  15.00pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e5              { /* GALLERY */
	position        : absolute;
	left            : 448.50pt;
	top             :  15.00pt;
	width           :  51.75pt;
	height          :  17.25pt;
	}
div#e4              { /* BIO */
	position        : absolute;
	left            : 403.50pt;
	top             :  15.00pt;
	width           :  27.00pt;
	height          :  17.25pt;
	}
span#e3             { /* images/anniekarooart0020... */
	background      : transparent url(images/anniekarooart002001.gif) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             :  15.00pt;
	width           :  39.00pt;
	height          :  17.25pt;
	}
div#e2              { /* HOME */
	position        : absolute;
	left            : 284.25pt;
	top             :  15.75pt;
	width           :  39.00pt;
	height          :  21.00pt;
	}
div#e1              { /* ABOUT */
	position        : absolute;
	left            : 341.25pt;
	top             :  15.00pt;
	width           :  44.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #736757;
	text-align      : center;
	}



/*--- EndOfFile ---*/
